Dependency pkgconfig(atspi-2)

libat-spi2-core-devel-2.40.3-alt1
Summary: Development files and headers for at-spi2-core
  • Previous
  • 1
  • Next
Back to Top